Bug 7582 - XF86_SVGA (3.3.5) Seg Faults on running StarOffice's 5.1a installer w/ nVidia RIVA TNT2 Ultra card
Summary: XF86_SVGA (3.3.5) Seg Faults on running StarOffice's 5.1a installer w/ nVidia...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-04 15:05 UTC by allen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 15:10:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description allen 1999-12-04 15:05:22 UTC
XF86_SVGA (3.3.5) Seg Faults on running StarOffice's 5.1a installer w/
nVidia RIVA TNT2 Ultra card.  The only solution I have found is to
downgrade to 3.3.4, but this is not really much of a solution.

I managed to install by downgrading XFree86 to 3.3.4, but I still can't run
it on 3.3.5 after install.  This has been talked about for months on
usenet, but there is still no solution.  Any help is appreciated.

Comment 1 Gerald Combs 2000-02-09 02:29:59 UTC
I had the same problem on my system after upgrading to RH 6.1.  In my case the
conflict was with the TNT driver package on Nvidia's site, which was on the
system before the upgrade.  The package includes a modified XF86_SVGA and an
accompanying glx.so module.  Upgrading XFree86 overwrote XF86_SVGA with a
version that is apparently incompatible with Nvidia's glx.so.

After reinstalling the Nvidia package, StarOffice runs fine.  Removing glx.so
would probably have worked as well.

Comment 2 Preston Brown 2000-02-11 15:10:59 UTC
works for us here running our stock packages.  We do not support the glx.so
module at this time.


Note You need to log in before you can comment on or make changes to this bug.